﻿/*-----------------------------------------------------------------------
* BODY - Denne formattrer hele skærmen
------------------------------------------------------------------------*/
body {
	font-family: Helvetica, Arial,sans-serif; 
	font-size: 1.2em; 
	color: #000;
	background-color: #FFFFCC;
	width: inherit;
	height: 100%
}
#container {
    width: 1000px;
	background-color: #d3d3d3; /* Must be the same as tghe side bar */
	margin: 0 auto;            /* Centrer hele siden */
	overflow:hidden;
}
/*-----------------------------------------------------------------------
* SIDE HOVED
------------------------------------------------------------------------*/

/* -- Sidehoved generelt -----------------------------------------------*/
#masthead {
	height: 100px;
	width: 1000px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	overflow: auto;
	background-image: url('../images/clouds.jpg');
	background-repeat: repeat-x;

	
}

/* -- Sidehoved image (Mifg selv) -----------------------------------------------*/
#mast_image {
  float:left;
  margin-top: 15px;
  margin-left: 10px;  
  height: 66px;
  text-align:center
	
}

/* -- Sidehoved font til titel -----------------------------------------------*/
#mast_font {
    margin-top: 20px;
	text-align: center;
	font-size: xx-large;
	font-weight: bold;
	color: white;

}


#page_content {
	position: relative;
}

/*-------------------------------------------------------------------------------
*  Content - her hvor selve side teksten skrives
---------------------------------------------------------------------------------*/
#content {
	float: left;
	width: 830px; /* 1000px - Sidebar 150 - padding 10  */;
	margin-top: 0;
	margin-right: 0px;
	margin-left: 0px;
	padding: 10px;
 	background-color: #fff; 
	position: relative;
}


/*-------------------------------------------------------------------------------
*  Side bar
---------------------------------------------------------------------------------*/
#sidebar {
	float: left;
	width: 150px;
	background-color: #d3d3d3; /* Must be the same as the container */
	height: auto;
	clear: both;
}
#sidebar ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#sidebar li {
/*-	font-size: 1.2em; */
	font-size: 0.9em;	
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #d3d3d3;
}
#sidebar a {
	font-weight: bold;
	text-decoration: none;
	color: #118;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #f2f2f2;
}
#sidebar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #118;
	border-bottom: 1px solid #f2f2f2;
	background-color: #f2f2f2;
}

/*-------------------------------------------------------------------------------
*  Billeder og tekster
---------------------------------------------------------------------------------*/
#pictures {
	text-align: center;
	font-family: Helvetica, Arial,sans-serif;
	font-style: italic; 
	font-size: 0.8em;

}


/*-------------------------------------------------------------------------------
*  FOOTER
---------------------------------------------------------------------------------*/

#footer {
     text-align: center;
     font-size: 0.8em;
     clear: both;
     width: 100%;
     margin-right: 0px;
     margin-left: 0px;
     padding: 0;
     overflow: auto;
     background-color: #689;
   	color: white;
     
}

/*-------------------------------------------------------------------------------
*  FONTE FOR OVERSKIFTER
---------------------------------------------------------------------------------*/

h1 {
    font-family: Helvetica, Arial,sans-serif; 
	font-size: 2.0em; 
}

h2 {
    font-family: Helvetica, Arial,sans-serif; 
	font-size: 1.2em; 
}

h4 {
    font-family: Helvetica, Arial,sans-serif; 
	font-size: 1.0em; 
}

h5 {
    font-family: Helvetica, Arial,sans-serif; 
	font-size: 0.8em; 
}
 